cmake_minimum_required(VERSION 2.6)
project(mod_Pictures)

set(mod_Pictures_SRCS
	Pictures.h
	Pictures.cpp
	Transitions.cpp
	Factories.h
	Factories.cpp
)

# Base library
add_library (mod_Pictures STATIC ${mod_Pictures_SRCS})
target_link_libraries(mod_Pictures spcore)
